Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 19 May 2025 11:35:16 +0300

Luunja Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/18027 
aadressile Tartu maakond, Luunja vald, Luunja alevik, 4320055 Pargi tänav // 
Pargi tn 13 // 14 // Põvvatu küla, 22251 Põvvatu-Luunja tee L1 (Pargi tänava 
sõidutee ja kõnnitee) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Projekti kooskõlastamiseks esitamine.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27379937>  (menetlus nr: 
490346), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Luunja Vallavalitsus) või menetleja (HEIKI TOOMING) poole.